Konu

#1
Merhabalar...

Multip0wer atigi zombie escape rar. indirdim yükledim. Ama aşağıdaki hata cikiyor?
Nasil cozuluyor acaba bu ?
PHP Kod:
Eklenti ze_zclass_cadi.sma
Eklenti Hatali
:Derleme Hatasi,Eklenti kodlari Bozuk.!
Hata Detay
1638215189_zezclasscadi
.sma(88) : error 088number of arguments does not match definition
1638215189_zezclasscadi
.sma(119) : warning 233symbol "client_disconnect" is marked as deprecated: Use client_disconnected() instead
.sma ze_zclass_cadi.sma (Dosya Boyutu: 17,23 KB | İndirme Sayısı: 1)
Son Düzenleme: 30-11-2021, 02:15, Düzenleyen: CobanYildizi. (Sebep: ek eklemeyi unuttum..)
#2
Eklentiyi eke koyun.
| - TeamSpeak3 -|
#3
(30-11-2021, 02:14)QExits Adlı Kullanıcıdan Alıntı: Eklentiyi eke koyun.

ekledim. AMa tek bir tanesinde degil hepsinde... Nasil yapmam lazim acaba?
#4
Ekteki hali ile derleyicimde hiç bir hata vermiyor,deneyin;
.sma ze_zclass_cadi.sma (Dosya Boyutu: 17,23 KB | İndirme Sayısı: 1)
| - TeamSpeak3 -|
#5
Bu hatayı veren eklentileri açın. İçerisinde client_disconnect yazısını bulun ve ardından bu yazıyı, client_disconnected olarak değiştirin. Başka hiçbir kısma dokunmayın
(- Ücretli Eklenti Yaptırmak İsteyen -)
#6
deniyorum..

(30-11-2021, 02:17)suriyelikene Adlı Kullanıcıdan Alıntı: Bu hatayı veren eklentileri açın. İçerisinde client_disconnect yazısını bulun ve ardından bu yazıyı, client_disconnected olarak değiştirin. Başka hiçbir kısma dokunmayın


Bu hata cikti yine ?
PHP Kod:
Eklenti ze_zclass_cadi.sma
Eklenti Hatali
:Derleme Hatasi,Eklenti kodlari Bozuk.!
Hata Detay
1638217244_zezclasscadi
.sma(88) : error 088number of arguments does not match definition 

yine olmadi ?

++yapabilecek var mi acaba ?

(30-11-2021, 02:17)QExits Adlı Kullanıcıdan Alıntı: Ekteki hali ile derleyicimde hiç bir hata vermiyor,deneyin;

reis seninkide olmadi?
Son Düzenleme: 30-11-2021, 03:07, Düzenleyen: CobanYildizi.
#7
Yapan yok mu banada lazim ?
#8
Error verme sebepleri indirdiğin yerde kütüphane olacak. Eklentilerini o kütüphane üzerinden denemen lazım. İndirdiğin yerdeki kütüphanenin adını zombieplague2 olarak değiştir. Ardından addons>amxmodx>scripting>include klasörüne yükle. Daha sonra hata veren eklentilerinin içinde #include <zombieplague> yazacak. Bunu #include <zombieplague2> olarak değiştir ve eklentilerini tekrar derle, çalışacaktır.

@CobanYildizi Konunuz çözüldüyse bildiriniz. Aksi takdirde ceza alacaksınız.
(- Ücretli Eklenti Yaptırmak İsteyen -)
#9
İstek konusu, @suriyelikene adlı kullanıcı tarafından 3 gün içinde çözülmüştür.
İsteği çözdüğü için suriyelikene Adlı kullanıcıya 1 rep puanı ve 1 yardım etme puanı otomatik olarak verilmiştir.
suriyelikene Adlı kullanıcı sizin dışınızda toplam 801 kişiye yardım etmiştir.

Herhangi bir konuda hata olduğunu düşünüyorsanız destek sistemi üzerinden iletişim kurabilirsiniz.

Bir hesap oluşturun veya yorum yapmak için giriş yapın

Yorum yapmak için üye olmanız gerekiyor

ya da

Benzer Konular

17
Yorum
255
Okunma
22-05-2022, 21:16
4
Yorum
265
Okunma
19-05-2022, 18:58
3
Yorum
280
Okunma
17-05-2022, 13:33
9
Yorum
410
Okunma
15-05-2022, 13:10
7
Yorum
395
Okunma
14-05-2022, 13:48
Task
Kayıt Ol
Discord Adresimize Katılın